.root {
  display: flex;
  height: 100%;
}

.sideNav {
  align-content: center;
  height: 100%;
  width: 200px;
  border-right: 1px solid rgba(var(--onSurface), 0.24);
}

.sideNav ul {
  list-style: none;
  padding: 15px;
  display: flex;
  flex-direction: column;
  gap: 1em;
}

.body {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: 100%;
  margin: 5rem;
}
